[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.BlueShift

BlueShift number of bits to shift blue (least to most significant)

## Declaration

Source position: graphtype.pp line 128

`TRawImageDescription.BlueShift: Byte;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.